@charset "UTF-8";
/* CSS Document */
.shopify-buy__product {
    min-width: 250px !important;
    width: 250px !important; 
}
h1 {
	font-family: 'Alfa Slab One', cursive;
	letter-spacing: 2px;
	text-transform: capitalize !important;
	color: #f8f8ff;
	font-size: 3.5em !important;
	padding-top: 15vh;
}


.landing h1, .landing h3,{
	text-shadow: 10px 10px 70px rgba(0, 0, 0, 0.78);
}

h3 {
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	color: #fbdc2d;
}

p {
	color: #121212;
}

/*------MAIN NAVIGATION STYLES-------*/

/* .nav {
	background-color: #000 !important;
	padding: 20px 0px 20px 0px;
}

.nav img {
	max-width: 150px;
	margin: 0px 90px;
}

.nav-item {
	padding-top: 20px;
}

.nav a {
	display: block;
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
	color: #fbdc2d;
	transition: ease .35s;
	text-align: center;
}

.nav a:hover {
	color: #fff;
	letter-spacing: .75px;
	transition: ease .35s;
} */

/* start header css */

/* body.logged-in .page-innercontent {
    padding-top: 45px;
}
.page-innercontent {
    padding-top:0;
} */

/* start map page css */

.wpgmza-marker-listing-category-filter {
	display: inline-block;
	margin-bottom: 40px !important;
	margin-right: 0;
}

.content_inner {
	padding: 70px 0;
}

.wpgmza_marker_list_class {
	margin-top: 40px;
}

.wpgmza-filter-widgets {
	padding: 0 !important;
	display: inline-block;
	margin-bottom: 0 !important;
	position: relative;
}

.wpgmza-marker-listing-category-filter select, body .wpgmza-filter-widgets select {
	background: #f7f7f7;
	border: 1px solid #c4c4c4;
	border-radius: 0;
	box-shadow: none;
	color: #787878;
	transition: all .5s;
	height: 52px;
	width: 290px;
	margin-left: 10px;
	padding: 6px;
	outline: unset;
}

.wpgmza-infowindow p, .wpgmza-infowindow div {
	color: #000;
}

button.wpgmza-reset-custom-fields {
	border-radius: 0 !important;
	margin-left: 10px;
	background: #c4c4c4;
	height: 52px;
	border: 1px solid #c4c4c4;
	padding: 0 31px;
	color: #fff;
	outline: unset;
}

button.wpgmza-reset-custom-fields:hover {
	box-shadow: unset;
	background: transparent;
	color: #c4c4c4;
}

.gm-style-iw.gm-style-iw-c button {
	top: 2px !important;
	right: 2px !important;
}

.wpgmza-infowindow p:last-child {
	margin-bottom: 0;
}

/* End map page css */

/* End header css */

header {
	background-color: #000;
	padding: 20px 0;
	position: fixed;
	width: 100%;
	z-index: 999;
}

header .row {
	align-items: center;
}

header ul li {
	padding-top: 20px;
	list-style: none;
}

header ul li a {
	text-align: center;
}

.desktop-menu li.menu-item-has-children {
	position: relative;
}

.desktop-menu ul.sub-menu {
	display: block;
	transition: ease .35s;
	position: absolute;
	top: 100%;
	min-width: 280px;
	visibility: hidden;
	opacity: 0;
	left: -40px;
	padding-left: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #000;
	border-radius: 3px;
}

.desktop-menu ul.sub-menu li {
	display: block;
	padding: 0;
}

.desktop-menu ul.sub-menu li a {
	text-align: left;
	padding: 10px;
}

#device-menu ul.sub-menu li a:hover, #menu-mobile-menu li a:hover, header ul li ul.sub-menu a:hover {
	color: #fff;
	letter-spacing: 0;
}

.desktop-menu ul li.menu-item-has-children:hover .sub-menu {
	left: 0;
	visibility: visible;
	opacity: 1;
	transition: ease .35s;
}
header ul li a, #menu-mobile-menu li a,
header ul li a:not([href]):not([tabindex]),
header ul li a, #menu-mobile-menu li a {
	display: block;
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
	color: #fbdc2d;
	transition: ease .35s;
	text-transform: uppercase;
}
header ul li a:not([href]):not([tabindex]):focus, header ul li a:not([href]):not([tabindex]):hover {
    color: #fbdc2d; 
}
.menu-mobile-menu-container a.mm-title {
    display: none;
}
.mm-panel.menu-mobile-menu-container.mm-hasnavbar .mm-navbar {
    display: none;
}
.mobile-menuitem .mm-panels>.menu-mobile-menu-container.mm-panel:after, .mobile-menuitem .mm-panels>.menu-mobile-menu-container.mm-panel:before { 
    height: auto;
}
.sub-menu li a {
	display: block;
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
	color: #fbdc2d;
	transition: ease .35s;
	text-transform: uppercase;
}
.mobile-menuitem .mm-panels>.mm-panel.mm-hasnavbar {
    padding-top: 10px;
}
.mobile-menuitem .mm-panels>.mm-panel>.mm-listview:first-child, 
.mobile-menuitem .mm-panels>.mm-panel>.mm-navbar+.mm-listview {
	margin-top: 0;
}
#device-menu .mm-navbars-top .mm-title {
	color: #fbdc2d;
	padding: 30px 0;
	text-transform: uppercase;
}
.mobile-menuitem .mm-navbars-top .mm-navbar a img{
	height:1024;
    width: 700;
} 
.mobile-menuitem .mm-menu .mm-navbar a, .mobile-menuitem .mm-menu .mm-navbar>* {
    color: #fbdc2d;
}
/* .mobile-menuitem .mm-panels>.mm-panel:after, .mobile-menuitem .mm-panels>.mm-panel:before { 
    height: auto;
}
.mobile-menuitem .mm-panel.mm-hasnavbar .mm-navbar {
    display: none;
} */
#device-menu .mm-navbars-top, #device-menu .mm-listview>li, #device-menu .mm-listview>li .mm-next, #device-menu .mm-listview>li .mm-next:before, #device-menu .mm-listview>li:after {
	border-color: #262a2e;
}

#device-menu.mm-menu .mm-btn:after, #device-menu.mm-menu .mm-btn:before, #device-menu.mm-menu .mm-listview>li .mm-next:after {
	border-color: #fbdc2d;
}

#device-menu .mm-listview>li>a, #device-menu .mm-listview>li>span {
	padding: 14px 10px 14px 20px;
}

header .mobile-menu {
	display: none;
}

.desktop-leftmenu {
	padding-right: 40px;
}

.desktop-rightmenu ul li, .desktop-leftmenu ul li {
	padding: 8px 16px;
}

.desktop-rightmenu ul, .desktop-leftmenu ul, .desktop-rightmenu ul li, .desktop-leftmenu ul li {
	display: inline-block;
	margin-bottom: 0;
}

.desktop-leftmenu ul {
	padding-left: 0;
}

.desktop-leftmenu {
	text-align: right;
}

div.logo-area img {
	width: 100%;
}

.mobile-menu div.logo-area img {
	width: 95px;
	height: auto;
}

header ul li a:hover {
	color: #fff;
	transition: ease .35s;
	text-decoration: none;
}

#device-menu .hamburger.is-active .hamburger-inner, #device-menu .hamburger.is-active .hamburger-inner::before, #device-menu .hamburger.is-active .hamburger-inner::after, .mobile-menu .hamburger-inner, .mobile-menu .hamburger-inner::before, .mobile-menu .hamburger-inner::after {
	background-color: #fbdc2d !important;
}

.mobile-menu .hamburger:hover, .mobile-menu .hamburger.is-active:hover {
	opacity: 1;
	box-shadow: unset;
}

.mobile-menu button#menu-icon:focus {
	outline: unset;
}

.mobile-menu button#menu-icon {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 999999;
}

.shopify-buy-frame--cart {
	z-index: 99999;
}

.shopify-buy__product__title {
	color: #000 !important;
}

#device-menu {
	z-index: 99999;
}

#device-menu.mm-menu {
	background: #000;
	border-color: rgba(0, 0, 0, .1);
	color: #fff;
}

.page_inner {
	padding-top: 144px;
	position: relative;
}

/* End header css */

/*------Landing Styles-----*/

/*.container-fluid*/

.landing {
	height: 100vh;
	padding: 0px !important;
	overflow: hidden;
	/*background-image: url("/wp-content/themes/Ulis-Famous-Wordpress-Theme/assets/sausagebackground_01.png");*/
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position-x: 41%;
}

.z0 {
	z-index: 0;
	position: relative;
	height: 0px;
	bottom: 0;
}

.z0row {
	padding: 4% 0%;
}

.z0img {}

.z1 {
	z-index: -1;
	position: absolute;
	width: 75%;
	display: none;
}

.z3 {
	z-index: -3;
	position: fixed;
	width: 100%;
}

/*------Button Styles------*/

.btnrow {
	margin-top: 15px;
}

.btnrow span img {
	padding-top: 20px;
}

a button {
	height: 110px;
	width: 110px;
	margin: 10px;
	text-transform: uppercase;
	font-weight: 500;
	padding: 5px;
	font-family: 'Montserrat', sans-serif;
	transition: ease .35s;
}

a button:hover {
	letter-spacing: .75px;
	transition: ease .35s;
}

button {
	border-radius: 50% !important;
	transition: ease .35s;
}

button:hover {
	border-radius: 45%;
	box-shadow: 10px 10px 70px rgba(0, 0, 0, 0.78);
}

.btn-yellow {
	border: 2px solid #000 !important;
	background: #fbdc2d !important;
	transition: ease .35s;
}

.btn-yellow:hover {
	border: 3px solid #fbdc2d !important;
	transition: ease .35s;
}

.btn-black {
	border: 2px solid #fff !important;
	background: #000000 !important;
	color: #fbdc2d !important;
	transition: ease .35s;
}

.btn-black:hover {
	border: 3px solid #000 !important;
	transition: ease .35s;
}

/*------END Button Styles------*/

.container-fluid {
	padding-top: 25px;
	padding-bottom: 25px;
}

/*---CTA STYLES--*/

.cta {
	background-image: url("/wp-content/themes/Ulis-Famous-Wordpress-Theme/assets/cta-bkgd.jpg");
	background-size: cover;
	padding-top: 5% !important;
	padding-bottom: 5% !important;
	color: #f8f8ff;
}

.cta h2 {
	font-family: 'Alfa Slab One', cursive;
	letter-spacing: 2px;
	text-transform: capitalize !important;
}

.cta p {
	font-family: 'Montserrat', sans-serif;
}

.cta img {
	box-shadow: 15px -15px #fbdc2d;
	max-width: 95%;
}

.btn_section {
	vertical-align: top;
}
.btn_section a{
    text-decoration: none !important;
}
/*------Featured Shopify Section Styles-----*/

.featured-shopify {
	background-image: url("/wp-content/themes/Ulis-Famous-Wordpress-Theme/assets/bkgd-pattern-red.jpg");
	background-size: 300px;
	background-repeat: repeat;
	padding-top: 5% !important;
	padding-bottom: 5% !important;
	color: #f8f8ff;
	text-align: center;
}

.featured-shopify-sec {
	margin-bottom: 40px;
}

.featured-shopify h2 {
	font-family: 'Alfa Slab One', cursive;
	letter-spacing: 2px;
	text-transform: capitalize !important;
}

.featured-shopify p {
	font-family: 'Montserrat', sans-serif;
}

/* ------ actual products ----*/

/*------Testimonials-----*/

.testimonials {
	background-color: #7e3030;
	font-family: 'Alfa Slab One', cursive;
	letter-spacing: 2px;
	padding: 50px 0;
}

.carousel {
	/* height: 400px; */
}

.carousel h4 {
	/* padding-top: 150px; */
}
.testimonials .carousel-item{
    padding: 0 100px !important;
}
.carousel-item.active {
	display: block;
}

/*------Social Section Styles-----*/

.socials {
	padding: 5% 0% 5% 0%;
	background: url("/wp-content/themes/Ulis-Famous-Wordpress-Theme/assets/bkgd-pattern-white.jpg");
	background-size: 300px;
	background-repeat: repeat;
}

.socials-inner {
	text-align: center;
	background: rgba(255, 255, 255, 0.85);
	padding: 2%;
}

.socials-inner h2 {
	color: #7e3030;
	font-family: 'Alfa Slab One', cursive;
	letter-spacing: 2px;
}

.socials-inner p {
	color: #131313;
	font-family: 'Montserrat', sans-serif;
}

.socialspan {
	margin: 0 auto;
}

.socials img {
	max-width: 60px;
	margin: 5px;
}

/*---FOOTER STYLES--*/

.contact {
	background: #7e3030;
	padding: 5% !important;
}

.contact h3 {
	color: #fff;
	letter-spacing: 2px;
	text-transform: capitalize;
	font-family: 'Alfa Slab One', cursive;
	text-align: center;
	margin-bottom: 20px;
}

.contact h4 {
	color: #fff;
}

.contact p {
	color: #f8f8ff;
	font-family: 'Montserrat', sans-serif;
}

.nf-form-content label {
	color: #fff;
}

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
	background: #000 !important;
	border-radius: 50%;
	height: 100px !important;
	width: 100px !important;
	margin: 10px !important;
	text-transform: uppercase;
	font-weight: 500;
	padding: 5px !important;
	font-family: 'Montserrat', sans-serif;
}

/*------- Bierstube Shopify (Pike Place Pick Up) ---------*/

.bierstube-products {
	background: url("/wp-content/themes/Ulis-Famous-Wordpress-Theme/assets/bkgd-pattern-yellow.jpg");
	background-size: 300px;
	background-repeat: repeat;
}

/*------- FOOTER ---------*/

.footer {
	background: url("/wp-content/themes/Ulis-Famous-Wordpress-Theme/assets/bkgd-pattern-black.jpg");
	background-size: 300px;
	background-repeat: repeat;
	padding: 5% !important;
	color: #f8f8ff;
	font-family: 'Montserrat', sans-serif;
}

.footer h3 {
	font-family: 'Alfa Slab One', cursive;
	letter-spacing: 2px;
	color: #fff;
	font-size: 1em;
}

.footer h4 {
	color: #fff;
	letter-spacing: 2px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 1em;
}

.footer p {
	font-size: 1em;
}

.footer img {
	max-width: 50px;
	margin-right: 20px;
}

.footer ul {
	list-style-type: none;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	overflow: hidden;
	margin-left: auto;
	transition: .5s;
}

.footer li a {
	display: block;
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
	color: #fbdc2d;
	padding-left: 1.5em !important;
	transition: ease .35s;
}

.footer li a:hover {
	color: #fff;
	letter-spacing: .75px;
	transition: ease .35s;
}

/*---------------------BIERSTUBE PAGE ----------------------*/

.bierstubemain {
	background-image: url("assets/bierstubeheader.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	padding: 50px 0px 50px 0px;
}

.bierstubemain img {
	margin: 30px;
}

.bierstubemain h1 {
	margin: -50px 0px 15px 0px;
}

.bierstubemain h2 {
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	text-shadow: 10px 10px 70px rgba(0, 0, 0, 0.78);
	font-size: 1.5em;
	margin: 5px 0px 15px 0px;
}

.stubelink {
	color: #fbdc2d;
}

.stubelink button {
	display: block;
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
	color: #fbdc2d !important;
	padding-right: 1.5em !important;
	transition: ease .35s;
	float: left;
	padding: 10px;
	border-radius: 20px !important;
	background-color: black;
	margin: 5px;
	text-align: center;
}

.aafter:after {
	content: " |";
}

.stubelink button:hover {
	color: #fff;
	letter-spacing: .75px;
	transition: ease .35s;
}

.intro_text {
	color: #fff;
}

.bierstubemain .btnrow span {
	width: auto;
}

/*---- Dine In Menu-------*/

.title {
	text-align: center;
	margin: 50px 0px;
}

.title-inner {
	margin: auto;
	text-align: center;
}

.title span {
	float: left;
	margin: auto;
}

.title-inner h2 {
	margin: 12px 5px 0px 5px;
}

.title-inner img {
	margin: 0px 15px;
}

.dineinmenu {
	margin: 30px 0px;
}

.thinbottomline {
	border-bottom: 1px solid #AAAAAA !important;
	margin: 10px 0px 20px 0px;
}

.dineinmenu p, .dineinmenu li, .delimenu p, .delimenu li {
	color: #1F1F1F;
}

.dineinmenu h3 {
	margin-top: 5px;
	color: #7e3030;
}

.dineinmenu span {
	float: left;
}

.menustep {
	color: #fff;
	background-color: #7e3030;
	border-radius: 50%;
	padding: 8px;
	height: 40px;
	width: 40px;
	border: 2px #000;
	text-align: center;
	font-weight: 900;
	margin-right: 20px;
}

.delimenu h3 {
	color: #000 !important;
}

/*-------CURBSIDE PICK UP PAGE STYLES -----------*/

.curbside-flowchart {
	background-image: url("/wp-content/themes/Ulis-Famous-Wordpress-Theme/assets/bkgd.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top;
	background-size: cover;
	text-align: center;
	padding: 10vh 0vh;
}

.curbside-flowchart h2, h3, p {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}

.curbside-flowchart h1 {
	font-size: 3.5em !important;
	color: #ffffff;
	font-family: 'Alfa Slab One', cursive;
	letter-spacing: 2px;
	text-shadow: 10px 10px 70px rgba(0, 0, 0, 0.78);
	padding-top: 0px !important;
}

.leftchalkarrow {
	max-width: 100px;
	transform: rotate(90deg);
	margin: 50px 50px 50px 0px;
}

.rightchalkarrow {
	max-width: 100px;
	transform: scaleX(-1) rotate(90deg);
	margin: 50px 0px 50px 50px;
}

.curbside-flowchart span {
	float: left;
	text-align: center;
	margin: auto;
	width: 33%;
}

.curbside-flowchart span img {
	margin-top: 10px;
	width: 50%;
	padding: 10px;
}

/* start Careers page css */ 
.careers-page h1 {
	text-align: center;
}
.careers-page p, .careers-page strong{
	color: #000;
}
.careers-page strong a, .card-body a{
	color: #7e3030 !important;
}
.careers-page .accordion .collapse {
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.careers-page .Job-listings {
    padding: 30px 0px;
}
.careers-page .Job-listings .accordion {
	margin: 0px 0px 15px;
}
.careers-page .Job-listings .accordion .card .card-header a.collapsed i {
	-webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}
/* .careers-page .Job-listings .accordion .card .card-header a:not(.collapsed) i {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
} */
.careers-page .Job-listings .accordion .fa-angle-down:before {
    content: "\f107";
	color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
    font-weight: 800;
    font-size: 20px;
	/* -webkit-transform: rotate(90deg);
    transform: rotate(90deg); */
}
.careers-page .Job-listings .accordion i.fas.fa-angle-down {
    display: inline-block;
    width: 30px;
    text-align: center;
}
.careers-page .Job-listings .accordion .card-body p {
	color: #000;
}
.careers-page .Job-listings .accordion .card-body h3,
.careers-page .Job-listings .accordion .card-body h4,
.careers-page .Job-listings .accordion .card-body h5  {
	color: #000;
	margin-bottom: 20px;
}
.careers-page .Job-listings .accordion .card-header a {
	text-decoration: none !important;
}
.careers-page .Job-listings .accordion .card-header h5 {
	display: inline-block;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
	margin-right: 10px;
}
.careers-page .accordion .card-header { 
    background-color: #7e3030;  
}
.careers-page .accordion .card-header a {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
} 
/* ends Careers page css */
/* start 404 page css */ 
.message p {
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 40px;
    margin-bottom: 0;
}
/* ends 404 page css */
/* Start contact us section css */
.nf-form-fields-required {
    color: red;
}
/* End contact us section css */
/*--- Media Queries ---*/
@media only screen and (min-width: 769px) {
	.menu-item-has-children > a:after {
		content: "\f078";
		display: inline-block;
		font: normal normal normal 14px/1 FontAwesome;
		font-size: inherit;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		display: inline-block;
		vertical-align: top;
		margin: 2px 5px 0;
	}
}
@media only screen and (max-width: 1200px) { 
	/* start curbside-pickup page css */
	h1, .curbside-flowchart h1 {
		font-size: 2.5em !important;
	}
	h3 {
		font-size: 1.5em !important;
	}
	/* end curbside-pickup page css */
	/* start header css */
	header ul li a, #menu-mobile-menu li a {
		font-size: 14px;
	}
	.desktop-leftmenu {
		padding-right: 0;
	}
	.desktop-rightmenu ul {
		padding-left: 0;
	}
	.page_inner {
		padding-top: 125px;
	}
	/* End header css */
	/* Start bierstube page css */
	.bierstubemain img {
		margin: 0;
	}
	.bierstubemain .btnrow span img {
		margin: 25px 0;
	}
	.bierstubemain .col-md-5 img {
		width: 97%;
	}
	/* End bierstube page css */
}

@media only screen and (max-width: 992px) {
		/* Start bierstube page css */
		.bierstubemain .col-md-5 img {
			margin-top: 45px;
		}
		.bierstubemain .btnrow span img {
			margin: 0;
		}
		/* End bierstube page css */
	h3 {
		font-size: 1em !important;
	}
	.z0img {
		transform: rotate(15deg);
	}
	.btnrow {
		margin-top: auto;
	}
	a button {
		font-size: 12px !important;
		height: 75px;
		width: 75px;
	}
	.page_inner {
		padding-top: 98px;
	}
	.wpgmza-marker-listing-category-filter select, body .wpgmza-filter-widgets select {
		width: 248px;
	}
	.footer img {
		max-width: 45px;
		margin-right: 15px;
	}
}

@media only screen and (max-width: 768px) {
	.page_inner .has-medium-font-size {
		font-size: 16px;
	}
	.landing {
		height: 60vh;
	}
	.landing .landcont h1{
		padding-top: 12vh !important;
	}
	/* start header css */
	.page_inner {
		padding-top: 102px;
	}
	header .desktop-menu {
		display: none;
	}
	header .mobile-menu {
		display: flex;
		position: relative;
	}
	#device-menu ul.sub-menu li a {
		color: #fbdc2d;
	}
	/* End header css */
	/* start home page css */
	.testimonials { 
		padding: 25px 0;
	}
	.testimonials .carousel-control-next, .carousel-control-prev{
		width: 5% !important;
	}
	.testimonials .carousel-item {
		padding: 0 40px !important;
	}
	footer .wpshopify-has-rendered .wps-btn-cart{
		padding: 8px 0px 9px;
	}
	/* End home page css */
	.navbar-toggler {
		line-height: 3;
		border: none !important;
	}
	.landcont {
		padding-left: 35px;
	}
	.h3 {
		font-size: inherit;
	}
	.dropshadow {
		margin-top: 25px;
	}
	.navbar-header {
		max-width: inherit !important;
	}
	.navbar-nav li {
		float: inherit;
		text-align: right;
		margin: 25px;
	}
	.landcont {
		padding-left: 50px;
	}
	.footer .col-md-4 {
		margin: 10px 0px;
	} 
	/* start curbside-pickup page css */
	.curbside-flowchart h1{
		font-size: 1.8em !important;
	}
	.curbside-flowchart h2, .curbside-flowchart h3 {
		font-size: 1.4em !important;
	}
	.curbside-flowchart .h4, .curbside-flowchart h4 {
		font-size: 1.3rem;
	}
	/* end curbside-pickup page css */
}
@media only screen and (max-width: 767px) {
		/* Start bierstube page css */
		.bierstubemain .col-md-5 img {
			margin-top: 0;
		}
		.bierstubemain .col-md-7, 
		.bierstubemain .col-md-5 {
			text-align: center;
		}
		.bierstubemain .col-md-7 .row.btnrow {
			justify-content: center;
		}
		h2.intro_text {
			margin-top: 20px;
		}
		/* End bierstube page css */
	/* start map page css */
	.wpgmza-marker-listing-category-filter {
		margin-bottom: 12px !important;
	}
	body .wpgmza-filter-widgets select {
		margin-left: 0;
	}
	.wpgmza-filter-widgets {
		margin-bottom: 25px !important;
	}
	body .wpgmza-filter-widgets select {
		width: 173px;
	}
	/* End map page css */
	/* start curbside-pickup page css */
	h1 {
		font-size: 1.8em !important;
	}
	/* End curbside-pickup page css */
}

@media only screen and (max-width: 600px) {
	body #wpadminbar {
		position: fixed;
	}
}

@media only screen and (max-width: 576px) {
	/* start map page css */
	.wpgmza-marker-listing-category-filter span {
		display: block;
	}
	.wpgmza-marker-listing-category-filter select {
		margin-left: 0;
	}
	/* End map page css */
	body div.recaptcha-wrap .nf-field-element .g-recaptcha>div {
		transform: scale(0.82);
		-webkit-transform: scale(0.82);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
	}
	.z0img {
		visibility: hidden;
		width: 0px;
	}
	.landing .col-sm-3 {
		max-width: 0px;
		height: 0px;
	}
	.h1 {
		font-size: 3em;
		text-shadow: 5px 8px 13px rgb(0 0 0 0.78);
	}
	.h3 {
		font-size: inherit;
	}
	.z1 {
		width: auto;
		opacity: 0.9;
	}
	.landcont {
		padding: 15px;
	}
	.btnfrill { 
		max-width: 0px;
		display: none;
	}
	a button {
		font-size: 10px !important; 
	}
	.btnrow span {
		width: auto;
	}
	/* start career page css */
	.careers-page .Job-listings .accordion .card-header h5{
		font-size: 16px;
	}
	.careers-page .Job-listings .accordion .card-body h3, .careers-page .Job-listings .accordion .card-body h4, .careers-page .Job-listings .accordion .card-body h5{
		font-size: 1.2rem;
	}
	/* start home page css */
	.h2, h2 {
		font-size: 1.8rem !important;
	}
	.landing .landcont h1 {
		padding-top: 10vh !important;
	}
	.landing {
		height: 65vh;
	}
	/* start curbside-pickup page css */
	.curbside-flowchart span img{
		margin-top: 0;
		width: 80px;
	}
	.curbside-flowchart h1 {
		font-size: 1.1em !important; 
	}
	.curbside-flowchart h2, .curbside-flowchart h3, .curbside-flowchart .h4, .curbside-flowchart h4 {
		font-size: 0.9em !important;
	}
	.row.pickupinfo .col-sm-12 > img{
		max-width: 70vw;
	}
	.leftchalkarrow, .rightchalkarrow {
		max-width: 20vw;
	}
	.pickup-timing{
		/* margin-bottom: 26px; */
		height: 12vh;
	}
	.rainier-timing{
		height: 12vh;
	} 
	.right-arrow, .left-arrow{
		height: 140px;
	}
	.rightchalkarrow { 
		margin: 50px 0px 50px 0px;
	}
	.leftchalkarrow { 
		margin: 50px 0px 50px 0px;
	}
	.rainier-detail, .pickup-detail {
		/* min-height: 23vw; */
		/* height: 13vw; */
		/* max-height: 20vw; */
	}
	/* end curbside-pickup page css */
}

@media only screen and (max-width: 376px) {
	.curbside-flowchart h2, .curbside-flowchart h3, .curbside-flowchart .h4, .curbside-flowchart h4 {
		font-size: 0.7em !important;
	}
	.landing {
		height: 75vh;
	}
	.landing .landcont h1 {
		padding-top: 8vh !important;
	}
	.g-recaptcha {
		overflow: hidden;
	}
}